ZSTREAMDUMP(8)

NAME
zstreamdump - filter data in zfs send stream

SYNOPSIS
zstreamdump [-C] [-d] [-v]

DESCRIPTION
The zstreamdump utility reads from the output of the "zfs send" command, then displays headers and some statistics from that output. See zfs(8).

The following options are supported:

-C  Suppress the validation of checksums.

-d  Dump contents of blocks modified, implies verbose.

-v  Verbose. Dump all headers, not only begin and end headers.

SEE ALSO
zfs(8)

AUTHORS
This manual page is a mdoc(7) reimplementation of the OpenSolaris manual page zstreamdump(1M), modified and customized for FreeBSD and licensed under the Common Development and Distribution License (CDDL).

The mdoc(7) implementation of this manual page was initially written by Martin Matuska <mm@FreeBSD.org>.